## haskell-pipes-bytestring 2.0.0

=== debian/changelog ===
haskell-pipes-bytestring (2.0.0-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 04 Feb 2014 18:59:58 -0500

haskell-pipes-bytestring (1.0.3-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Mon, 20 Jan 2014 09:58:40 -0500
