=== debian/control ===
Source: haskell-pipes-bytestring
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-pipes-dev (>= 4.0)
  , libghc-pipes-dev (<< 4.2)
  , libghc-pipes-prof
  , libghc-pipes-group-dev (>= 1.0.0)
  , libghc-pipes-group-dev (<< 1.1)
  , libghc-pipes-group-prof
  , libghc-pipes-parse-dev (>= 3.0.0)
  , libghc-pipes-parse-dev (<< 3.1)
  , libghc-pipes-parse-prof
  , libghc-profunctors-dev (>= 3.1.1)
  , libghc-profunctors-dev (<< 4.1)
  , libghc-profunctors-prof
  , libghc-transformers-dev (>= 0.2.0.0)
  , libghc-transformers-dev (<< 0.4)
  , libghc-transformers-prof
Build-Depends-Indep: ghc-doc
  , libghc-pipes-doc
  , libghc-pipes-group-doc
  , libghc-pipes-parse-doc
  , libghc-profunctors-doc
  , libghc-transformers-doc
Standards-Version: 3.9.5
Homepage: http://hackage.haskell.org/package/pipes-bytestring
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-pipes-bytestring
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-pipes-bytestring
X-Description: ByteString support for pipes
 This library provides pipes (compositional stream processing
 pipelines) utilities for ByteStrings.

Package: libghc-pipes-bytestring-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-pipes-bytestring-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-pipes-bytestring-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
