## haskell-pipes-bytestring 2.1.0

=== debian/changelog ===
haskell-pipes-bytestring (2.1.0-1build2) vivid; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 31 Oct 2014 12:17:52 +0000

haskell-pipes-bytestring (2.1.0-1build1) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 11 Aug 2014 21:27:42 +0100

haskell-pipes-bytestring (2.1.0-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 15 Jul 2014 14:52:27 -0400
