=== debian/control ===
--- 
+++ 
@@ -17,17 +17,13 @@
   , libghc-pipes-parse-dev (>= 3.0.0)
   , libghc-pipes-parse-dev (<< 3.1)
   , libghc-pipes-parse-prof
-  , libghc-profunctors-dev (>= 3.1.1)
-  , libghc-profunctors-dev (<< 4.1)
-  , libghc-profunctors-prof
   , libghc-transformers-dev (>= 0.2.0.0)
-  , libghc-transformers-dev (<< 0.4)
+  , libghc-transformers-dev (<< 0.5)
   , libghc-transformers-prof
 Build-Depends-Indep: ghc-doc
   , libghc-pipes-doc
   , libghc-pipes-group-doc
   , libghc-pipes-parse-doc
-  , libghc-profunctors-doc
   , libghc-transformers-doc
 Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/pipes-bytestring
