=== debian/control ===
Source: haskell-pipes-bytestring
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-pipes-dev (>= 4.0),
 libghc-pipes-dev (<< 4.2),
 libghc-pipes-prof,
 libghc-pipes-group-dev (>= 1.0.0),
 libghc-pipes-group-dev (<< 1.1),
 libghc-pipes-group-prof,
 libghc-pipes-parse-dev (>= 3.0.0),
 libghc-pipes-parse-dev (<< 3.1),
 libghc-pipes-parse-prof,
Build-Depends-Indep: ghc-doc,
 libghc-pipes-doc,
 libghc-pipes-group-doc,
 libghc-pipes-parse-doc,
Standards-Version: 3.9.6
Homepage: http://hackage.haskell.org/package/pipes-bytestring
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
X-Description: ByteString support for pipes
 This library provides pipes (compositional stream processing
 pipelines) utilities for ByteStrings.

Package: libghc-pipes-bytestring-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-pipes-bytestring-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-pipes-bytestring-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
