## haskell-pipes-bytestring 2.1.2

=== debian/changelog ===
haskell-pipes-bytestring (2.1.2-1) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)

  [ Ilias Tsitsimpis ]
  * New upstream release
  * Update d/copyright file (bump copyright years)
  * Wrap long lines in d/copyright file

 -- Ilias Tsitsimpis <i.tsitsimpis@gmail.com>  Mon, 30 May 2016 11:37:42 +0000
