=== debian/control ===
--- 
+++ 
@@ -21,10 +21,10 @@
  libghc-pipes-doc,
  libghc-pipes-group-doc,
  libghc-pipes-parse-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://hackage.haskell.org/package/pipes-bytestring
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 X-Description: ByteString support for pipes
  This library provides pipes (compositional stream processing
  pipelines) utilities for ByteStrings.
