## haskell-pipes-bytestring 2.1.3

=== debian/changelog ===
haskell-pipes-bytestring (2.1.3-3build1) zesty; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 29 Jan 2017 23:51:03 +0100

haskell-pipes-bytestring (2.1.3-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:35:28 -0400

haskell-pipes-bytestring (2.1.3-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Mon, 17 Oct 2016 19:06:52 -0400

haskell-pipes-bytestring (2.1.3-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 12 Jul 2016 17:07:19 -0400
