=== debian/control ===
Source: haskell-pipes-bytestring
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-pipes-dev (<< 4.3),
 libghc-pipes-dev (>= 4.0),
 libghc-pipes-group-dev (<< 1.1),
 libghc-pipes-group-dev (>= 1.0.0),
 libghc-pipes-group-prof,
 libghc-pipes-parse-dev (<< 3.1),
 libghc-pipes-parse-dev (>= 3.0.0),
 libghc-pipes-parse-prof,
 libghc-pipes-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-pipes-doc,
 libghc-pipes-group-doc,
 libghc-pipes-parse-doc,
Standards-Version: 3.9.8
Homepage: http://hackage.haskell.org/package/pipes-bytestring
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-pipes-bytestring
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
X-Description: ByteString support for pipes
 This library provides pipes (compositional stream processing
 pipelines) utilities for ByteStrings.

Package: libghc-pipes-bytestring-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-pipes-bytestring-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-pipes-bytestring-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
