## haskell-pipes-bytestring 2.1.4

=== debian/changelog ===
haskell-pipes-bytestring (2.1.4-1build2) artful; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 25 Jun 2017 03:48:25 +0000

haskell-pipes-bytestring (2.1.4-1build1) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 22 Jun 2017 18:19:10 +0200

haskell-pipes-bytestring (2.1.4-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 17 Jun 2017 15:40:53 -0400
