=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-pipes-bytestring
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: extra
@@ -10,8 +11,10 @@
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-pipes-dev (<< 4.3),
  libghc-pipes-dev (>= 4.0),
+ libghc-pipes-dev (<< 4.4),
+ libghc-pipes-prof,
+ libghc-pipes-group-dev (>= 1.0.0),
  libghc-pipes-group-dev (<< 1.1),
  libghc-pipes-group-dev (>= 1.0.0),
  libghc-pipes-group-prof,
