## haskell-pipes-bytestring 2.1.5

=== debian/changelog ===
haskell-pipes-bytestring (2.1.5-1build1) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 10 Jul 2017 19:59:27 +0200

haskell-pipes-bytestring (2.1.5-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Wed, 05 Jul 2017 21:55:35 -0400
