=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
+ debhelper (>= 10),
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
@@ -20,16 +21,18 @@
  libghc-pipes-parse-dev (<< 3.1),
  libghc-pipes-parse-dev (>= 3.0.0),
  libghc-pipes-parse-prof,
- libghc-pipes-prof,
-Build-Depends-Indep:
- ghc-doc,
+ libghc-stringsearch-dev (>= 0.3.0),
+ libghc-stringsearch-dev (<< 0.4),
+ libghc-stringsearch-prof,
+Build-Depends-Indep: ghc-doc,
  libghc-pipes-doc,
  libghc-pipes-group-doc,
  libghc-pipes-parse-doc,
-Standards-Version: 3.9.8
-Homepage: http://hackage.haskell.org/package/pipes-bytestring
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-pipes-bytestring
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+ libghc-stringsearch-doc,
+Standards-Version: 4.5.0
+Homepage: https://hackage.haskell.org/package/pipes-bytestring
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-pipes-bytestring
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-pipes-bytestring]
 X-Description: ByteString support for pipes
  This library provides pipes (compositional stream processing
  pipelines) utilities for ByteStrings.
