## haskell-pipes-bytestring 2.1.7

=== debian/changelog ===
haskell-pipes-bytestring (2.1.7-4) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Ilias Tsitsimpis ]
  * Sourceful upload for GHC 9.10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 27 Jan 2026 23:10:45 +0200

haskell-pipes-bytestring (2.1.7-3) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 07 Oct 2024 16:22:13 +0300

haskell-pipes-bytestring (2.1.7-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 06 Oct 2023 09:35:48 +0300

haskell-pipes-bytestring (2.1.7-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 22 Jul 2022 18:02:27 -0400
