=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
- ghc (>= 8),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
+ ghc (>= 9.6),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-pipes-dev (>= 4.0),
@@ -29,7 +29,7 @@
  libghc-pipes-group-doc,
  libghc-pipes-parse-doc,
  libghc-stringsearch-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Homepage: https://hackage.haskell.org/package/pipes-bytestring
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-pipes-bytestring
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-pipes-bytestring]
